Results 1 to 3 of 3

Thread: Unsupported Hardware Watermark Ubuntu 9.10

  1. #1

    Question Unsupported Hardware Watermark Ubuntu 9.10

    Hey, this is my first post. I just got a 5870. Nothing worked with the basic drivers (just a low res desktop environment) when I checked the hardware drivers (system -> administration-> hardware drives, there was an available ATi driver) i installed the fglrx driver. Now i have full hardware acceleration, but i also got this ugly Unsupported Hardware watermark in the bottom right of my screen. can someone help me out here? A semi-detailed walkthough would be nice, I've only been using Linux for a couple of weeks and am still learining.

  2. #2
    Join Date
    Aug 2006
    Posts
    158

    Default

    What version of the fglrx driver did it install?

    I don't own an ati card, but from what forum posters say it sounds like fglrx does that when it's support for a certain model of card is untested.

    Probably the best you can do is try to upgrade to a newer version of the driver or ask if there is some way to turn off the watermark.

    I just googled and found this:
    http://superuser.com/questions/54157...-in-linux-mint

    So it looks like sometimes even downgrading the driver can help.

  3. #3
    Join Date
    Aug 2007
    Posts
    6,632

    Default

    No you need a newer driver (or at least the /etc/ati/control file from it).

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •